Remove Subscription

Remove Subscription

Remove subscription.

Request
URI
DELETE
https://{api_host}/hybridity/api/vnffm/v1/subscriptions/{subscriptionId}
COPY
Path Parameters
string
subscriptionId
Required

subscription Id


Authentication
This operation uses the following authentication methods.
Responses
204
Returns RemoveFmSubscription of type(s) application/json
{
    "warnings": [
        {
            "message": "string"
        }
    ],
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of warning
warnings
Optional

warnings

array of error
errors
Optional

errors


401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

500
Returns InternalServerError of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors